<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
	<xsl:variable name="strTitlePart1"><!--XLATESTART--><!--DONOTTRANSLATE--><!--Variable name of controller comes before strtitle; Use this if you have to split strTitle--><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOfflineWarningTitle"><!--XLATESTART-->Versetzen einer physischen Festplatte in den Status „Offline“ kann zu Datenverlust führen. Sind Sie sicher, dass Sie diese physische Festplatte in den Status „Offline“ versetzen möchten?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOnlineWarningTitle"><!--XLATESTART-->Das Versetzen einer physischen Festplatte in den Status „Online“ überprüft nicht die Parität oder Daten der virtuellen Festplatte. Falls Daten auf die virtuelle Festplatte während des Fehlers der physischen Festplatte geschrieben wurden, dann kann ggf. das Versetzen einer fehlerhaften physischen Festplatte in den Status „Online“ zu Datenverlust führen. Es wird nachdrücklich empfohlen, dass Sie entweder eine automatische Wiederherstellung der physischen Festplatte abschließen lassen oder eine  Übereinstimmungsüberprüfung der virtuellen Festplatte nach dem Abschluss des Online-Tasks einleiten. Sind Sie sicher, dass Sie diese physische Festplatte in den Status „Online“ versetzen möchten?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strClearWarningTitle"><!--XLATESTART-->Durch das Löschen einer physischen Festplatte werden die Daten, die sich auf einer physischen Festplatte befinden, gelöscht. Sind Sie sicher, dass Sie diese physische Festplatte löschen möchten?<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strEraseASecureDiskWarningTitle"><!--XLATESTART-->Wenn Sie den Vorgang 'Sofortige Verschlüsselungslöschung' ausführen, werden alle Daten auf der Festplatte unwiederbringlich verloren. Sind Sie sicher, dass Sie fortfahren möchten?<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strEraseASecureDiskWarningTitlePCIeSSD"><!--XLATESTART-->Wenn Sie den Vorgang 'Voll-Initiallisierung' ausführen, werden alle Daten auf der Festplatte unwiederbringlich verloren. Sind Sie sicher, dass Sie fortfahren möchten?<!--XLATESTOP--></xsl:variable>
	  <xsl:variable name="strCryptographicEraseASecureDiskWarningTitlePCIeSSD"><!--XLATESTART-->Wenn Sie den Vorgang 'Kryptografisches Löschen' ausführen, gehen alle Daten auf der Festplatte unwiederbringlich verloren. Sind Sie sicher, dass Sie fortfahren möchten?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCancelClearWarningTitle"><!--XLATESTART-->Sind Sie sicher, dass Sie „Task löschen“ auf dieser physischen Festplatte abbrechen wollen?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strGHSWarningTitle"><!--XLATESTART-->Alle Daten, die sich auf der physischen Festplatte befinden, gehen verloren, nachdem Sie die physische Festplatte als einen globalen Hotspare zuweisen. Überprüfen Sie bitte, dass die physische Festplatte keine Daten enthält, bevor Sie sie als einen globalen Hotspare zuweisen. Sind Sie sicher, dass Sie diese physische Festplatte als einen globalen Hotspare zuweisen möchten?<!--XLATESTOP--></xsl:variable>
	<!-- DFCT139368 - GUI: Incomplete Warning and pop up when a disk is prepared for removal -->
	<!-- Indravijay J. Gohil Adding in the word adisk/hdisk as part of the remove button description -->
	<xsl:variable name="strPrepareWarningTitle"><!--XLATESTART--> Warnung: Sind Sie sicher, dass Sie die physische Festplatte für das Entfernen vorbereiten möchten?<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strPrepareWarningTitlePCIeSSD"><!--XLATESTART--> Warnung: Sind Sie sicher, dass Sie das physische Gerät für das Entfernen vorbereiten möchten?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPrepareWarningTitleHard"><!--XLATESTART--> Warnung: Sind Sie sicher, dass Sie die physische Festplatte für das Entfernen vorbereiten möchten?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSubHeaderPart1"><!--XLATESTART-->Physische Festplatten<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSubHeaderPart2"><!--XLATESTART--><!--DONOTTRANSLATE--><!--Variable name of device follows subheader; Use this if you have to split strsubheader--><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCancel"><!--XLATESTART-->Vorhergehend <!--XLATESTOP--></xsl:variable>
	<!-- DFCT139174 - GUI: Incorrect Prepare to Remove page for Hard Disks connected to NRS channel -->
	<!-- Indravijay J. Gohil Using conditionals on  non raid drives to see which title/headers/button id's to use -->
	<xsl:variable name="strCancel2"><!--XLATESTART-->Vorhergehend<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strBlink"><!--XLATESTART-->Virtuelle Festplatte blinken lassen<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOnline"><!--XLATESTART-->Online<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOffline"><!--XLATESTART-->Offline<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strClear"><!--XLATESTART-->Löschen<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strGHS"><!--XLATESTART-->Globalen Hotspare zuweisen<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCancelClear"><!--XLATESTART-->Löschen abbrechen<!--XLATESTOP--></xsl:variable>
	<!-- DFCT139368 - GUI: Incomplete Warning and pop up when a disk is prepared for removal -->
	<!-- Indravijay J. Gohil Adding in the word adisk/hdisk as part of the remove button description -->
	<xsl:variable name="strPrepare"><!--XLATESTART-->Entfernen der physischen Festplatte vorbereiten<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strPreparePCIeSSD"><!--XLATESTART-->Entfernen des physischen Geräts vorbereiten<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPrepareHard"><!--XLATESTART-->Entfernen der physischen Festplatte vorbereiten<!--XLATESTOP--></xsl:variable>
	<!-- DFCT139174 - GUI: Incorrect Prepare to Remove page for Hard Disks connected to NRS channel -->
	<!-- Indravijay J. Gohil Using conditionals on  non raid drives to see which title/headers/button id's to use -->
	<xsl:variable name="strArrayDisk"><!--XLATESTART-->Physische Festplatte<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strHardDisk"><!--XLATESTART-->Physische Festplatte<!--XLATESTOP--></xsl:variable>
	<!-- DFCT139368 - GUI: Incomplete Warning and pop up when a disk is prepared for removal -->
	<!-- Indravijay J. Gohil Adding in the word adisk/hdisk as part of the remove adisk message -->
	<xsl:variable name="strRUSurePrepare"><!--XLATESTART-->Sind Sie sicher, dass Sie diese physische Festplatte für das Entfernen vorbereiten möchten?<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strRUSurePreparePCIeSSD"><!--XLATESTART-->Sind Sie sicher, dass Sie dieses physische Gerät für das Entfernen vorbereiten möchten?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSurePrepareHard"><!--XLATESTART-->Sind Sie sicher, dass Sie diese physische Festplatte für das Entfernen vorbereiten möchten?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSureOnline"><!--XLATESTART-->Sind Sie sicher, dass Sie diese physische Festplatte in den Status „Online“ versetzen möchten?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSureOffline"><!--XLATESTART-->Sind Sie sicher, dass Sie diese physische Festplatte in den Status „Offline“ versetzen möchten?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSureClear"><!--XLATESTART-->Sind Sie sicher, dass Sie diese physische Festplatte löschen möchten?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSureCancelClear"><!--XLATESTART-->Sind Sie sicher, dass Sie „Löschen“ auf dieser physischen Festplatte abbrechen wollen?<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strRUSureEraseASecureDisk"><!--XLATESTART-->Sind Sie sicher, dass Sie „Sofortige Verschlüsselungslöschung“ auf dieser physischen Festplatte ausführen wollen?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSureGHS"><!--XLATESTART-->Sind Sie sicher, dass Sie diese physische Festplatte als einen globalen Hotspare zuweisen möchten?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSure2"><!--XLATESTART--><!--DONOTTRANSLATE--><!--use this if you need to split rusure string--><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSure3"><!--XLATESTART--><!--DONOTTRANSLATE--><!--use this if you need to split rusure string--><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strQuestionMark"><!--XLATESTART-->?<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strEraseASecureDisk"><!--XLATESTART-->Verschlüsselte Festplatte löschen<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strRUSureEraseASecureDiskPCIeSSD"><!--XLATESTART-->Sind Sie sicher, dass Sie 'Voll-Initialisierung' auf diesem physischen Gerät ausführen wollen?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSureCryptographicEraseASecureDiskPCIeSSD"><!--XLATESTART-->Sind Sie sicher, dass Sie einen 'Kryptografischen Löschvorgang' auf diesem physischen Gerät ausführen wollen?<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
