<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strGenerate"><!--XLATESTART-->应用<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTitle"><!--XLATESTART-->创建自签认证 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceTag"><!--XLATESTART-->使用服务标签 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDNSName"><!--XLATESTART-->使用 DNS 名称<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCustomName"><!--XLATESTART-->使用自定义名称<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommanName"><!--XLATESTART-->常用名<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationName"><!--XLATESTART-->组织名称<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnit"><!--XLATESTART-->组织部门<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocality"><!--XLATESTART-->地点<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateName"><!--XLATESTART-->州（省）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCountry"><!--XLATESTART-->国家<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmailID"><!--XLATESTART-->电子邮件 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCustomNameTextBoxError"><!--XLATESTART-->常用名是必需的。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationNameError"><!--XLATESTART-->组织名称是必需的。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitError"><!--XLATESTART-->组织部门是必需的。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityError"><!--XLATESTART-->地点是必需的。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateNameError"><!--XLATESTART-->州（省）名称是必需的。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCustomNameTextBoxError1"><!--XLATESTART-->为“自定义名称”输入的值含有特殊字符。 输入一个不含特殊字符的值。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationNameError1"><!--XLATESTART-->为“组织名称”输入的值含有特殊字符。 输入一个不含特殊字符的值。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitError1"><!--XLATESTART-->为“组织部门”输入的值含有特殊字符。 输入一个不含特殊字符的值。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityError1"><!--XLATESTART-->为“地点”输入的值含有特殊字符。 输入一个不含特殊字符的值。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateNameError1"><!--XLATESTART-->为“州（省）名称”输入的值含有特殊字符。输入一个不含特殊字符的值。 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTK"><!--XLATESTART-->托克劳群岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTJ"><!--XLATESTART-->塔吉克斯坦<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTH"><!--XLATESTART-->泰国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTG"><!--XLATESTART-->多哥<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTF"><!--XLATESTART-->法属南半球领地<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGY"><!--XLATESTART-->圭亚那<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTD"><!--XLATESTART-->乍得<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTC"><!--XLATESTART-->特克斯和凯克斯群岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGW"><!--XLATESTART-->几内亚比绍<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGU"><!--XLATESTART-->关岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGT"><!--XLATESTART-->危地马拉<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGS"><!--XLATESTART-->南乔治亚岛和南桑德韦奇岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGR"><!--XLATESTART-->希腊<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGQ"><!--XLATESTART-->赤道几内亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGP"><!--XLATESTART-->瓜德罗普<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSZ"><!--XLATESTART-->斯威士兰<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSY"><!--XLATESTART-->阿拉伯叙利亚共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGN"><!--XLATESTART-->几内亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGM"><!--XLATESTART-->冈比亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGL"><!--XLATESTART-->格陵兰<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSV"><!--XLATESTART-->萨尔瓦多<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strST"><!--XLATESTART-->圣多美岛和普林西比岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGI"><!--XLATESTART-->直布罗陀<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGH"><!--XLATESTART-->加纳<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSR"><!--XLATESTART-->苏里南<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGF"><!--XLATESTART-->法属圭亚那<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGE"><!--XLATESTART-->格鲁吉亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSO"><!--XLATESTART-->索马里<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGD"><!--XLATESTART-->格林纳达<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSN"><!--XLATESTART-->塞内加尔<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGB"><!--XLATESTART-->英国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSM"><!--XLATESTART-->圣马力诺<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSL"><!--XLATESTART-->塞阿里昂<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGA"><!--XLATESTART-->加蓬<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSK"><!--XLATESTART-->斯洛伐克（斯洛伐克共和国）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSJ"><!--XLATESTART-->斯瓦尔巴和詹马岩群岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSI"><!--XLATESTART-->斯洛文尼亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSH"><!--XLATESTART-->圣 赫勒拿岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSG"><!--XLATESTART-->新加坡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSE"><!--XLATESTART-->瑞典<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSD"><!--XLATESTART-->苏丹<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFX"><!--XLATESTART-->法国本土<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSC"><!--XLATESTART-->塞舌尔群岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSB"><!--XLATESTART-->所罗门群岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSA"><!--XLATESTART-->沙特阿拉伯<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFR"><!--XLATESTART-->法国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFO"><!--XLATESTART-->法罗岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFM"><!--XLATESTART-->密克罗尼西亚联邦<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRW"><!--XLATESTART-->卢旺达<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFK"><!--XLATESTART-->福克兰群岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRU"><!--XLATESTART-->俄联邦<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFJ"><!--XLATESTART-->斐济<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFI"><!--XLATESTART-->芬兰<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRO"><!--XLATESTART-->罗马尼亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRE"><!--XLATESTART-->留尼旺<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strET"><!--XLATESTART-->埃塞俄比亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strES"><!--XLATESTART-->西班牙<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strER"><!--XLATESTART-->厄立特里亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEH"><!--XLATESTART-->西撒哈拉<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEG"><!--XLATESTART-->埃及<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEE"><!--XLATESTART-->爱沙尼亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEC"><!--XLATESTART-->厄瓜多尔<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDZ"><!--XLATESTART-->阿尔及利亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQA"><!--XLATESTART-->卡塔尔<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDO"><!--XLATESTART-->多米尼加共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPY"><!--XLATESTART-->巴拉圭<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDM"><!--XLATESTART-->多米尼加<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPW"><!--XLATESTART-->帕劳<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDK"><!--XLATESTART-->丹麦<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDJ"><!--XLATESTART-->吉布提<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPT"><!--XLATESTART-->葡萄牙<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS"><!--XLATESTART-->巴勒斯坦被占领土<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPR"><!--XLATESTART-->波多黎各<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDE"><!--XLATESTART-->德国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPN"><!--XLATESTART-->皮特克恩岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPM"><!--XLATESTART-->圣 皮埃尔岛和密克隆岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPL"><!--XLATESTART-->波兰<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPK"><!--XLATESTART-->巴基斯坦<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPH"><!--XLATESTART-->菲律宾<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPG"><!--XLATESTART-->巴布亚新几内亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCZ"><!--XLATESTART-->捷克共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPF"><!--XLATESTART-->法属玻利尼西亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPE"><!--XLATESTART-->秘鲁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCY"><!--XLATESTART-->塞浦路斯<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCX"><!--XLATESTART-->圣诞岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCV"><!--XLATESTART-->佛得角群岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPA"><!--XLATESTART-->巴拿马<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCU"><!--XLATESTART-->古巴<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCR"><!--XLATESTART-->哥斯达黎加<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCO"><!--XLATESTART-->哥伦比亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCN"><!--XLATESTART-->中国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCM"><!--XLATESTART-->喀麦隆<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCL"><!--XLATESTART-->智利<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCK"><!--XLATESTART-->库克群岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCI"><!--XLATESTART-->科特迪瓦<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCH"><!--XLATESTART-->瑞士<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCG"><!--XLATESTART-->刚果<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCF"><!--XLATESTART-->中非共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCD"><!--XLATESTART-->刚果民主共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCC"><!--XLATESTART-->科库斯群岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOM"><!--XLATESTART-->也门<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCA"><!--XLATESTART-->加拿大<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBZ"><!--XLATESTART-->伯利兹<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBY"><!--XLATESTART-->白俄罗斯<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBW"><!--XLATESTART-->博茨瓦纳<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBV"><!--XLATESTART-->布韦群岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBT"><!--XLATESTART-->不丹<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBS"><!--XLATESTART-->巴哈马<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBR"><!--XLATESTART-->巴西<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNZ"><!--XLATESTART-->新西兰<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBO"><!--XLATESTART-->玻利维亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBN"><!--XLATESTART-->汶莱达拉斯萨拉姆<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBM"><!--XLATESTART-->百慕大<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNU"><!--XLATESTART-->纽埃<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBJ"><!--XLATESTART-->贝宁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBI"><!--XLATESTART-->布隆迪<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBH"><!--XLATESTART-->巴林<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNR"><!--XLATESTART-->瑙鲁<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBG"><!--XLATESTART-->保加利亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBF"><!--XLATESTART-->布基纳法索<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNP"><!--XLATESTART-->尼泊尔<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBE"><!--XLATESTART-->比利时<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNO"><!--XLATESTART-->挪威<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBD"><!--XLATESTART-->孟加拉国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBB"><!--XLATESTART-->巴巴多斯<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZW"><!--XLATESTART-->津巴布韦<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBA"><!--XLATESTART-->波斯尼亚和黑塞哥维那<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNI"><!--XLATESTART-->尼加拉瓜<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNG"><!--XLATESTART-->尼日利亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNF"><!--XLATESTART-->诺福克岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAZ"><!--XLATESTART-->阿塞拜疆<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNE"><!--XLATESTART-->尼日尔<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNC"><!--XLATESTART-->新喀里多尼亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAW"><!--XLATESTART-->阿鲁巴<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZM"><!--XLATESTART-->赞比亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->纳米比亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAU"><!--XLATESTART-->澳大利亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAT"><!--XLATESTART-->奥地利<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAS"><!--XLATESTART-->美属萨摩亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAR"><!--XLATESTART-->阿根廷<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAQ"><!--XLATESTART-->南极洲<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMZ"><!--XLATESTART-->莫桑比克<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAO"><!--XLATESTART-->安哥拉<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAN"><!--XLATESTART-->荷属安的列斯群岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMY"><!--XLATESTART-->毛里求斯<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAM"><!--XLATESTART-->亚美尼亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMX"><!--XLATESTART-->墨西哥<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAL"><!--XLATESTART-->阿尔巴尼亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMW"><!--XLATESTART-->马拉维<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMV"><!--XLATESTART-->马尔代夫<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZA"><!--XLATESTART-->南非<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAI"><!--XLATESTART-->安圭拉<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMT"><!--XLATESTART-->马耳他<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMS"><!--XLATESTART-->蒙特塞拉特<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAG"><!--XLATESTART-->安提瓜和巴布达<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMR"><!--XLATESTART-->毛里塔尼亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAF"><!--XLATESTART-->阿富汗<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMQ"><!--XLATESTART-->马提尼克<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAE"><!--XLATESTART-->阿拉伯联合酋长国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMP"><!--XLATESTART-->北马力安那群岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAD"><!--XLATESTART-->安道尔<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMO"><!--XLATESTART-->澳门特别行政区<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMN"><!--XLATESTART-->蒙古<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMM"><!--XLATESTART-->缅甸<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strML"><!--XLATESTART-->荷兰<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMK"><!--XLATESTART-->前南斯拉夫的马其顿共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYU"><!--XLATESTART-->南斯拉夫<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYT"><!--XLATESTART-->马约特岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMH"><!--XLATESTART-->马绍尔群岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMG"><!--XLATESTART-->马达加斯加岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMD"><!--XLATESTART-->摩尔多瓦共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMC"><!--XLATESTART-->摩纳哥<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMA"><!--XLATESTART-->摩洛哥<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYE"><!--XLATESTART-->也门<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLY"><!--XLATESTART-->阿拉伯利比亚人民社会主义民众国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLV"><!--XLATESTART-->拉脱维亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLU"><!--XLATESTART-->卢森堡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLT"><!--XLATESTART-->立陶宛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLS"><!--XLATESTART-->莱索托<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLR"><!--XLATESTART-->利比里亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLK"><!--XLATESTART-->斯里兰卡<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLI"><!--XLATESTART-->列支敦士登<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLC"><!--XLATESTART-->圣卢西亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLB"><!--XLATESTART-->黎巴嫩<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLA"><!--XLATESTART-->老挝人民民主共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKZ"><!--XLATESTART-->哈萨克斯坦<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKY"><!--XLATESTART-->开曼群岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKW"><!--XLATESTART-->科威特<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKR"><!--XLATESTART-->韩国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKP"><!--XLATESTART-->朝鲜民主主义人民共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKN"><!--XLATESTART-->圣基茨和尼维斯<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKM"><!--XLATESTART-->科摩罗<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKI"><!--XLATESTART-->基里巴斯共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS"><!--XLATESTART-->萨摩亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKH"><!--XLATESTART-->柬埔寨<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKG"><!--XLATESTART-->吉尔吉斯共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKE"><!--XLATESTART-->肯尼亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWF"><!--XLATESTART-->瓦尔士和富图纳群岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJP"><!--XLATESTART-->日本<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJO"><!--XLATESTART-->约旦<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJM"><!--XLATESTART-->牙买加<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVU"><!--XLATESTART-->瓦努阿图<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVN"><!--XLATESTART-->越南<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVI"><!--XLATESTART-->维尔京群岛（美国）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVG"><!--XLATESTART-->维尔京群岛（英国）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVE"><!--XLATESTART-->委内瑞拉<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVC"><!--XLATESTART-->圣文森特和格林纳<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVA"><!--XLATESTART-->梵蒂冈<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIT"><!--XLATESTART-->意大利<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIS"><!--XLATESTART-->冰岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIR"><!--XLATESTART-->伊朗（伊斯兰共和国）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIQ"><!--XLATESTART-->伊拉克<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUZ"><!--XLATESTART-->乌兹别克斯坦<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIO"><!--XLATESTART-->英属印度洋领地<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUY"><!--XLATESTART-->乌拉圭<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIN"><!--XLATESTART-->印度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIL"><!--XLATESTART-->以色列<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUS"><!--XLATESTART-->美国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIE"><!--XLATESTART-->爱尔兰<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID"><!--XLATESTART-->印度尼西亚<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUM"><!--XLATESTART-->美国本土外小岛屿<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUG"><!--XLATESTART-->乌干达<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUA"><!--XLATESTART-->乌克兰<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHU"><!--XLATESTART-->匈牙利<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHT"><!--XLATESTART-->海地<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHR"><!--XLATESTART-->克罗地亚（本地名称： 赫尔瓦次卡）<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTZ"><!--XLATESTART-->坦桑尼亚联合共和国<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHN"><!--XLATESTART-->洪都拉斯<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHM"><!--XLATESTART-->赫德岛和麦克唐纳群岛<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTW"><!--XLATESTART-->台湾<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTV"><!--XLATESTART-->图瓦卢<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHK"><!--XLATESTART-->香港特别行政区<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTT"><!--XLATESTART-->特立尼达和多巴哥<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTR"><!--XLATESTART-->土耳其<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTP"><!--XLATESTART-->东帝汶<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTO"><!--XLATESTART-->汤加<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTN"><!--XLATESTART-->突尼斯<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTM"><!--XLATESTART-->土库曼<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidEmailID"><!--XLATESTART-->输入有效的电子邮件 ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
